package ru.yandex.webmaster3.core.zora.data.fetch;

/**
 * @author leonidrom
 */

// https://a.yandex-team.ru/arc/trunk/arcadia/zora/zora/proto/common/common.proto
public enum ZoraPeerVerifyMode {
    None(10),
    QueryDownload(30),
    Verify(40)
    ;
    private final int id;

    ZoraPeerVerifyMode(int id) {
        this.id = id;
    }

    public int getid() {
        return id;
    }
}
